.grey_row,
.pag,
div[style="font-size:0px;"] a {
    float: left
}

.comment_r a,
.fb_blu_nm a,
.pag a,
.pag.current,
.reply_bx a {
    text-decoration: none
}

header {
    height: 86px;
    background-color: #191919
}

.navbar-inner .fa {
    font-size: 22px;
    color: #333
}

h1 a.btn-success {
    margin-right: 10px
}

.row.fluid {
    margin-bottom: 20px
}

.template-wrapper .server.premium .span12 {
    min-height: 150px
}

.s-rating {
    background-color: transparent
}

.s-rating .overall-score {
    padding: 0 7px 5px
}

.template-wrapper .span12 .span8 {
    width: 74%
}

.normal-page ul {
    margin-left: 0
}

.normal-page li {
    list-style: none
}

.gradient_bg {
    border: 1px solid #ddd;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0, #ededed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(100%, #ededed));
    background: -webkit-linear-gradient(top, #fff 0, #ededed 100%);
    background: -o-linear-gradient(top, #fff 0, #ededed 100%);
    background: -ms-linear-gradient(top, #fff 0, #ededed 100%);
    background: linear-gradient(to bottom, #fff 0, #ededed 100%);
    margin-bottom: 30px
}

.template-wrapper .list_advertise .span12 .span8 {
    width: 70%
}

.list_advertise .custom_small {
    margin-top: 30px
}

.uneditable-input,
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
textarea {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 0;
    height: 40px
}

#header-searchform input {
    height: 40px
}

input[type=checkbox] {
    outline: 0!important
}

select {
    width: 100%;
    margin-bottom: 0
}

textarea {
    height: 110px
}

.list-reviews li {
    min-height: 95px;
    margin: 0 0 28px;
    border-bottom: 1px solid #c7c7c7;
    border-top: 1px solid #c7c7c7;
    border-left: 1px solid #c7c7c7;
    border-right: 1px solid #c7c7c7;
    padding: 15px
}

.button_heading h1 {
    line-height: 30px
}

.button_heading .btn.btn-success {
    margin-right: 15px
}

.pag a,
.pag.current {
    float: left;
    padding: 5px 13px;
    line-height: 20px;
    background-color: #333;
    font-weight: 400;
    border-left-width: 0;
    color: #fff;
    font-size: 12px
}

.latest_head,
.txt-form-new {
    font-weight: 700
}

.pag.current,
div[style="font-size:0px;"] a {
    border-right: 1px solid #f1f1f1
}

.pagination {
    display: none
}

.pag.current {
    background-color: #c80108
}

.gradi {
    text-align: center;
    margin-bottom: 20px
}

.large_text p {
    font-size: 17px
}

.grey_row {
    width: 100%;
    box-sizing: border-box;
    line-height: 52px
}

a.reg-btn.button-small {
    height: 0
}

footer .copyright {
    float: left!important
}

.manage_nav {
    background-color: #32333b;
    width: 100%;
    float: left
}

.manage_nav ul {
    float: left;
    width: 100%;
    margin-bottom: 0;
    margin-left: 0;
    padding: 10px;
    box-sizing: border-box
}

.manage_nav li {
    float: left
}

.manage_nav li a {
    padding: 5px 10px;
    color: #fff;
    display: block
}

.manage_nav li a:hover {
    color: #c6c6c6
}

.news_bx {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 20px;
    padding-bottom: 20px
}

.wcontainer .news_bx:last-child {
    border: none
}

.latest_head {
    color: #5e7901;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 3px
}

#update_user label {
    margin-bottom: 20px
}

.err-message,
.error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    width: 100%;
    box-sizing: border-box;
    float: left
}

#frm_contact_us,
.main_heading,
form#contact-form {
    width: 100%;
    float: left
}

.table_responsive table img {
    max-width: 25px
}

.table_responsive th {
    color: #fff
}

.table_responsive thead tr:nth-of-type(odd) {
    background: #6e9e0e
}

.table_responsive .table thead th,
.table_responsive thead th,
.table_responsive thead tr:nth-of-type(odd) th {
    background: #6e9e0e;
    color: #fff
}

.table_responsive tr:nth-of-type(odd),
.table_responsive tr:nth-of-type(odd) td {
    background: #e3e3e3
}

.table_responsive td,
.table_responsive tr {
    background: #fff
}

.txt-form-desk {
    color: #000;
    font-size: 14px;
    padding-bottom: 20px
}

.err-message,
.info-message,
.right-message {
    text-align: left;
    margin-bottom: 6px;
    padding: 5px 6px 6px 30px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer
}

.err-message {
    background: url(../img/err-icon.png) left center no-repeat #ffe1e1;
    border: 1px solid #ffc0c0;
    color: #d8000c
}

.right-message {
    background: url(../img/right-icon.png) left center no-repeat #ecf2e0;
    border: 1px solid #c0dda1;
    color: #4f8a10
}

.info-message {
    background: url(../img/info-icon.png) left center no-repeat #dceff8;
    border: 1px solid #bde5f8;
    color: #00529b
}

.err-message p {
    margin-bottom: 0
}

.blog_content,
.main_heading {
    margin-bottom: 20px
}

.hide_desktop {
    display: none
}

form#register .span12 {
    margin-left: 0
}

span#captcha_id {
    display: block
}

.tooltip-in {
    display: inline;
    position: relative
}

.tooltip-in:hover:after {
    background: DDDDDD;
    background: rgba(0, 0, 0, .9);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(title);
    left: 2%;
    padding: 5px 15px;
    position: absolute;
    z-index: 200;
    width: 220px;
    font-size: 12px;
    font-weight: 300;
    line-height: 16px
}

.blog_desc,
.read_more {
    background: #fff;
    box-sizing: border-box
}

.add-tooltips {
    width: 25px;
    min-height: 22px;
    float: left;
    margin-top: 5px
}

.blog_content,
.blog_desc,
.commnet_count,
.read_more,
form#frm_newsdetails {
    width: 100%;
    float: left
}

.blog_wrap h3 {
    padding-right: 20px
}

.blog_wrap span.date {
    color: #c80108;
    float: right;
    font-size: 80%
}

.comment_l,
.comment_r,
.comment_r a {
    font-size: 13px;
    font-weight: 700
}

.blog_desc {
    padding: 20px
}

.read_more {
    padding: 0 20px 20px;
    text-align: right
}

.commnet_count {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 9px 0
}

.comment_l {
    color: #333;
    float: left
}

.comment_r {
    text-align: right;
    color: #3b5998;
    float: right;
    font-family: Arial, Helvetica, sans-serif
}

.comment_r a {
    color: #c80102;
    font-family: Arial, Helvetica, sans-serif
}

.comm_own_l {
    float: left;
    width: 6%
}

.comm_own_r {
    float: right;
    width: 92%;
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #e9e9e9
}

.comment_photo {
    float: left;
    width: 6%
}

.comment_content {
    float: right;
    width: 92%
}

div#hideshow_commentbox {
    padding: 8px 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dcdcdc;
    width: 100%;
    float: left;
    box-sizing: border-box
}

.comment_bt {
    display: block;
    float: right
}

.fb_nm {
    color: grey;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    margin-bottom: 5px
}

.fb_blu_nm,
.fb_blu_nm a {
    color: #6e9e0e;
    font-weight: 700;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif
}

.fb_thaught {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000
}

.reply_bx {
    color: #3b5998;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 5px
}

.reply_bx a {
    color: #c80102;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif
}

.reply_bx span {
    color: #9197a3
}

.comment_bx input {
    margin-bottom: 20px;
    margin-left: 0!important
}

.ui-autocomplete {
    padding: 0;
    list-style: none;
    background-color: #fff;
    width: 174px;
    border: 1px solid #b0beca;
    max-height: 350px;
    overflow-x: hidden;
    z-index: 100
}

.ui-autocomplete .ui-menu-item {
    border-top: 1px solid #b0beca;
    display: block;
    padding: 4px 6px;
    color: #353d44;
    cursor: pointer
}

.ui-autocomplete .ui-menu-item:first-child {
    border-top: none
}

.ui-autocomplete .ui-menu-item.ui-state-focus {
    background-color: #d5e5f4;
    color: #161a1c
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

#qscat,
.fb-follow-wrap,
.nav-tabs>li {
    position: relative
}

.nav-tabs {
    border-bottom: 1px solid #ddd
}

.nav-tabs>li {
    display: block;
    margin-bottom: -1px;
    width: 50%
}

.nav-tabs>li:first-child:nth-last-child(3),
.nav-tabs>li:first-child:nth-last-child(3)~li {
    width: 33%
}

.nav-tabs>li:first-child:nth-last-child(4),
.nav-tabs>li:first-child:nth-last-child(4)~li {
    width: 25%
}

.nav-tabs>li:first-child:nth-last-child(5),
.nav-tabs>li:first-child:nth-last-child(5)~li {
    width: 20%
}

.nav-tabs>li>a {
    padding: 7px 12px;
    border-radius: 4px 4px 0 0;
    color: #000!important;
    border-top: 3px solid transparent;
    font-weight: 600;
    text-align: center
}

.nav-tabs>li>a:hover {
    background-color: #eee;
    border-color: #eee #eee #ddd;
    color: #c80108
}

.nav-tabs>li>a i {
    display: block;
    text-align: center;
    font-size: 60px
}

.nav-tabs>.active>a i {
    color: #c80108
}

.nav-tabs>.active>a,
.nav-tabs>.active>a:focus,
.nav-tabs>.active>a:hover {
    color: #c80108!important;
    background-color: transparent!important;
    border: 1px solid #ddd;
    border-bottom-color: #f1f1f1;
    border-top: 3px solid #c80108
}

.tab-content {
    border: 1px solid #ddd;
    padding: 40px 20px;
    border-top: none;
    margin-bottom: 20px
}

#result-cat p,
ul#qsdcat {
    margin-top: 10px;
    margin-bottom: 0
}

.tab-content label {
    font-weight: 700
}

.fb-follow-wrap {
    display: inline-block
}

.cat_descipt {
    display: none
}

#cat_wrap_54 .cat_descipt {
    display: block
}

.nav_search_wrapper {
    width: 100%;
    background: rgba(255, 255, 255, .4);
    padding: 20px;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}

.nav_search_wrapper:after,
.nav_search_wrapper:before {
    display: table;
    content: " "
}

.nav_search_wrapper:after {
    clear: both
}

.nav_search_wrapper .input-group {
    padding-bottom: 0
}

.nav_search_wrapper #result-cat {
    width: 100%;
    float: left
}

#qscat {
    width: 100%;
    max-width: 400px;
    margin: auto;
    overflow: hidden
}

#qscat .form-control {
    width: 100%;
    padding: 12px 50px 12px 15px;
    height: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#qscat .input-group-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%
}

button#qsgrid {
    display: block;
    height: 46px;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    outline: 0;
    padding: 5px 15px;
    background: #c80108;
    color: #fff;
    text-shadow: 0 1px 0 #000
}

ul#qsdcat {
    width: 100%;
    float: left;
    display: none
}

#qsdcat li {
    width: 25%;
    float: left
}

#qsdcat li a {
    font-weight: 300;
    padding: 10px;
    margin: 1px
}

#qsdcat li a:hover {
    color: #c80108
}

.cat_search_wrapper {
    width: 100%;
    box-sizing: border-box;
    background: #e9e9e9;
    background: -moz-linear-gradient(top, #fafafa 0, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fafafa), color-stop(100%, #e9e9e9));
    background: -webkit-linear-gradient(top, #fafafa 0, #e9e9e9 100%);
    background: -o-linear-gradient(top, #fafafa 0, #e9e9e9 100%);
    background: -ms-linear-gradient(top, #fafafa 0, #e9e9e9 100%);
    background: linear-gradient(top, #fafafa 0, #e9e9e9 100%);
    border: 1px solid #d5d5d5;
    -webkit-background-clip: padding-box
}

#cat-filter {
    width: 100%;
    background: rgba(255, 255, 255, .4);
    box-sizing: border-box
}

#cat-filter form {
    padding: 20px
}

#cat-filter .span12 {
    margin-left: 0;
    margin-bottom: 10px
}

.cat_search_wrapper .dropdown.open:hover>ul.dropdown-menu {
    display: block
}

.cat_search_wrapper .dropdown:hover>ul.dropdown-menu {
    display: none
}

ul.nav_search,
ul.nav_search li {
    display: inline-block
}

.cat_search_wrapper a {
    display: inline-block;
    padding: 15px 20px;
    font-size: 14px;
    color: #000;
    font-weight: 300
}

a.s-server {
    border-right: 1px solid #e6e6e6;
    color: #c80108;
    font-size: 16px
}

.nav_search .dropdown:hover .dropdown-menu li>a,
ul.nav_search li li>a {
    background-color: #fff;
    color: #000
}

ul.nav_search {
    margin-bottom: 0
}

.nav_search ul.dropdown-menu {
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 6px 0;
    border: 1px solid #f5f5f5;
    border-top-color: transparent;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 0 rgba(0, 0, 0, .1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 0 rgba(0, 0, 0, .1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 0 rgba(0, 0, 0, .1)
}

ul.nav_search li li {
    display: block
}

ul.nav_search li li>a {
    padding: 1em 1.5em;
    font-size: 11px;
    margin: 0 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.nav_search .dropdown-menu li {
    border-bottom: 1px solid #f5f5f5
}

.nav_search .dropdown-menu li:last-child {
    border: none
}

.nav_search .dropdown-menu li>a:focus,
.nav_search .dropdown-menu li>a:hover {
    background-color: #ffb400!important;
    color: #fff!important
}

.nav_search .dropdown-menu .active>a,
.nav_search .dropdown-menu .active>a:hover {
    background-color: #fff!important;
    color: #777!important;
    pointer-events: none;
    cursor: default
}

.nav_search>li.open>a.dropdown-toggle::after,
.nav_search>li.open>a.dropdown-toggle::before {
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-bottom-color: rgba(0, 0, 0, .2);
    position: absolute;
    top: 43px;
    left: 35px
}

.nav_search>li.open>a.dropdown-toggle::after {
    border-left-width: 6px;
    border-right-width: 6px;
    border-bottom-width: 6px;
    border-bottom-color: #fff;
    top: 44px;
    left: 36px
}

.scroll_one {
    max-height: 380px;
    overflow: auto
}

.scroll_one::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #f5f5f5
}

.scroll_one::-webkit-scrollbar {
    width: 6px;
    background-color: #f5f5f5
}

.scroll_one::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2)
}

.server_results strong {
    background: rgba(255, 255, 255, .7);
    padding: 4px;
    border-radius: 3px;
    border: 1px solid #d6e9c6
}

.server_results ul {
    margin: -5px 0 0
}

.server_results li {
    display: inline-block
}

.box-wrap {
    background: #fff;
    font-size: 14px;
    margin-bottom: 20px
}


.box-wrap h3 {
    background: #e8e6e6;
    margin: 0;
    padding: 10px 20px;
    text-shadow: 1px 1px 1px #fff
}

.box-content {
    padding: 20px
}

.advertise-table th {
    background: #e8e6e6
}

.advertise-table td {
    background: #fff
}

.advertise-table h2 {
    margin: 0;
    text-shadow: 1px 1px 1px #fff
}

.advertise-table h2 a {
    float: right;
    min-height: 30px;
    line-height: 30px
}

.advertise-table .btn:focus,
.advertise-table .btn:hover,
.book-now-btn .btn:focus,
.book-now-btn .btn:hover {
    background-position: 0 -44px
}

#create-new-add {
    min-height: 450px
}

.postadd {
    border-left: 1px solid #ddd
}

.postadd tbody td {
    border-color: #fff
}

.postadd tbody td:first-child {
    text-align: right;
    padding-left: 40px
}

.postadd tbody td:last-child {
    padding-right: 40
}

.add-widget,
.add-widget .widget-content,
.add-widget .widget-footer,
.add-widget .widget-header {
    width: 100%;
    float: left;
    box-sizing: border-box
}

.add-widget {
    border: 1px solid #ddd;
    box-sizing: border-box
}

.add-widget .widget-header {
    background: #e8e6e6;
    padding: 10px;
    border-bottom: 1px solid #ddd
}

.add-widget .widget-content {
    padding: 20px;
    background: #fff
}

.add-widget .widget-footer {
    background: #e8e6e6;
    padding: 10px
}

.add-widget h3 {
    background: 0 0;
    color: #666;
    border: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
    line-height: 120%;
    font-size: 20px;
    text-shadow: 1px 1px 1px #fff;
    float: none
}

.add-widget .widget-content h3 {
    margin-bottom: 15px
}

.add-widget h3 i {
    margin-right: 10px
}

.customize-horizontal .control-label {
    float: left;
    width: 25%;
    padding-top: 5px;
    text-align: right;
    padding-right: 20px;
    box-sizing: border-box
}

.customize-horizontal .controls {
    margin-left: 25%
}

.banner-height,
.banner-width {
    display: inline-block!important
}

#available {
    color: red;
    font-weight: 700;
    line-height: 120%;
    font-size: 17px;
    margin-bottom: 0
}

#available span {
    color: green;
    font-size: 17px
}

#add-spots {
    margin-bottom: 0px
}

#adds-banners {
    margin-bottom: 20px
}

.add-wrap {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.adds-bg {
    background: #e8e6e6;
    border: 1px solid #c9c7c7;
    border-radius: 4px
}

.add-img img {
    width: 100%
}

.main-add .add-img, 
.main-add .add-desc {
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.main-add .add-desc {
    border-top: 1px solid #c9c7c7
}

.main-add .add-img {
    line-height: 0;
	max-height: 90px;
    max-width: 955px;
    overflow: hidden;
}

.main-add .add-img a {
    display: block;
    margin-left: -1px;
    margin-right: -1px
}

.add-title {
    display: block;
    padding: 10px;
}

.add-title a {
    color: #000;
    font-size: 20px;
    text-shadow: 1px 1px 1px #fff
}

.add-desc {
    position: relative
}

.add-desc i {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-top: -1px;
    width: 26px;
    z-index: 1;
    text-align: center;
    padding: 15px 5px;
    border-right: 1px solid #c9c7c7;
    font-size: 16px;
    text-shadow: 1px 1px 1px #fff;
}

.add-desc .adescrip {
    font-size: 15px;
    color: #000;
    padding: 10px;
    margin-left: 37px;
    height: 24px;
    overflow-y: scroll;
    text-shadow: 1px 1px 1px #fff;
    line-height: 30px;
    font-weight: 700;
}

.adescrip::-webkit-scrollbar-track {
    background-color: #e8e6e6
}

.adescrip::-webkit-scrollbar {
    width: 5px;
    background-color: #e8e6e6
}

.adescrip::-webkit-scrollbar-thumb {
    background-color: #c9c7c7;
    border: 1px solid #c9c7c7
}

.adds-small .add-title a {
    font-size: 17px
}

.adds-small,
.adds-small td {
    background: #e8e6e6;
    border-color: #c9c7c7
}

.adds-small td {
    text-align: center;
    vertical-align: middle;
    padding: 2px
}

.adds-small .adds-icon {
    font-size: 40px;
    color: #c9c7c7;
    text-shadow: 1px 1px 1px #666
}

.adds-small .add-title,
.adds-small .adds-icon {
    padding: 10px
}

.adds-small .add-img {
    max-width: 468px;
    margin: auto;
	max-height: 60px;
	overflow: hidden;
}

.promote-add {
    background: #e8e6e6;
    padding: 8px 10px;
    border: 1px solid #c9c7c7;
    width: 100%;
    float: left;
    box-sizing: border-box;
    border-radius: 4px;
    margin-bottom: 1px
}

.promote-add h4 {
    margin: 0;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 300
}

.promote-add h4 i {
    margin-right: 10px
}

.promote-add h4 span {
    margin-left: 30px;
    font-size: 13px;
    display: inline-block
}

.promote-add h4 a {
    text-decoration: underline
}

.available-exclusive .promote-add {
    border: none;
    margin-bottom: 0
}

.available-cat-five {
    margin-bottom: 0;
    border-bottom: 0
}
/* New css 16-04-2019 */
.filter-block {
	margin-bottom: 0;
}
.search-toplist .server-image {
    position: relative;
    width: 100%;
    float: left;
	margin-bottom: 10px;
	margin-top: 5px;
}
.search-toplist .server-image a {
    display: block;
    max-width: 468px;
}

.search-toplist .sDescription {
    margin: 0 0 10px;
}
.toplist-top {
    width: 100%;
    box-sizing: border-box;
    background: #E9E9E9;
    background: -moz-linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fafafa),color-stop(100%,#e9e9e9));
    background: -webkit-linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    background: -o-linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    background: -ms-linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    background: linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA',endColorstr='#E9E9E9');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA',endColorstr='#E9E9E9');
    border: 1px solid #D5D5D5;
    -webkit-background-clip: padding-box;
	text-align: center;
    color: #000;
    font-size: 14px;
}
.flex-column {
	display: flex;
	justify-content: space-between;
}	
.col {
	width: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.col-2 {
  width: 12.5%;
}
.col-8 {
  width: 75%;
}
.search-toplist .col-8 {
padding: 20px;
}
.search-toplist .server-info {
padding: 0;
}
.search-toplist .toplist-top .col {
    border-left: 1px solid #D5D5D5;
    padding: 10px;
}
.search-toplist .toplist-top .col:first-child {
    border: none;
}
.search-toplist .server .button-small{
	text-align: center;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border-radius: 0;
    position: relative;
    margin: 0;
    border: none;
	top: 0;
	padding: 0!important;
	box-shadow: none;
	background: rgba(0,0,0,0.1);
}
.search-toplist .flex-column .col:first-child .button-small{
	border-left: 1px solid #d5d5d5;
}
.search-toplist .flex-column .col:last-child .button-small{
    border-right: 1px solid #d5d5d5;
}
.search-toplist .rank-wrap{
	top: 50%;
	position: relative;
	margin-top: -29px;
	color: #C80108;
	text-shadow: 1px 1px 1px #999;
}
.search-toplist .rank-wrap p{
	margin: 0;
}
.search-toplist .like-wrap {
	top: 50%;
	left: 0;
	right: 0;
	position: absolute;
	margin-top: -21px;
	text-shadow: 1px 1px 1px #000;
} 
.search-toplist .server a.button-small .like-wrap {
	font-size: 16px;
} 
.search-toplist .sTitle {
    display: block;
    width: 100%;
    padding-right: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
} 
.search-toplist .server-info .s-rating {
    top: 0;
    right: 0;
} 		  
.search-toplist .premium-img {
    position: absolute;
    left: 20%;
    right: 20%;
    width: 60%;
    height: auto;
    top: 0;
	display: none;
} 
.search-toplist .block-divider {
	margin: 0;
} 
/* End New Css 16-04-2019 */
@media (min-width:1060px) {
    .custom-top-margin {
        margin-top: 22px
    }
}

@media (max-width:1060px) {
    #add-spots #sidebar-sopt {
        display: none
    }
    #add-spots #spots-display {
        width: 100%
    }
    .server-info {
        padding: 20px
    }
    .template-wrapper .server .server-info .span12 {
        display: flex;
        flex-flow: row wrap;
        background-position: bottom center
    }
    .template-wrapper .server-info .span12 .span2 {
        width: 50%!important;
        float: left!important
    }
    .template-wrapper .server-info .span12 .span2,
    .template-wrapper .server-info .span12 .span8 {
        margin: 0
    }
    .template-wrapper .server-info .span12 .span8 {
        order: 1;
        width: 100%
    }
    .template-wrapper .server-info .span12 .span2:first-child {
        order: 2
    }
    .template-wrapper .server-info .span12 .span2:last-child {
        order: 3;
        text-align: right
    }
    #qsdcat li {
        width: 50%
    }
}

.copyright,
.infodivider {
    text-align: center
}

@media (max-width:979px) {
    .navbar .btn-navbar {
        float: left
    }
    .hide_desktop {
        display: block
    }
    .navbar-inverse .btn-navbar {
        background: 0 0;
        border: none;
        outline: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none
    }
    .navbar .btn-navbar .icon-bar {
        background-color: #000
    }
    .navbar-inverse .btn-navbar.active,
    .navbar-inverse .btn-navbar.disabled,
    .navbar-inverse .btn-navbar:active,
    .navbar-inverse .btn-navbar:focus,
    .navbar-inverse .btn-navbar:hover,
    .navbar-inverse .btn-navbar[disabled] {
        background-color: transparent;
        color: #fff
    }
    .nav_search .dropdown-menu li {
        border-top: 0!important;
        border-bottom: 1px solid #f5f5f5!important
    }
}
@media ( min-width: 768px ) {
.search-toplist .flex-column .premium .col-2:last-child {
    min-height: 230px;
} 
} 
@media (max-width:767px) {
    .adds-small .adds-icon {
        font-size: 26px
    }
    .hide_mobile_device,
    .ticker-swipe {
        display: none!important
    }
    .left .ticker,
    .left .ticker-content,
    .left .ticker-controls,
    .left .ticker-title {
        width: 100%
    }
    .ticker-title h3 {
        width: 100%;
        box-sizing: border-box;
        border-radius: 0
    }
    .ticker-content {
        position: initial;
        background-color: transparent;
        padding: 10px;
        box-sizing: border-box
    }
    .ticker-swipe {
        opacity: 0
    }
    .ticker-swipe span {
        display: none;
        border: none
    }
    .ticker-content a {
        display: block!important;
        border: none!important
    }
    .mycv_wrap .tooltip-in,
    .table_responsive table,
    .table_responsive tbody,
    .table_responsive td,
    .table_responsive th,
    .table_responsive thead,
    .table_responsive tr,
    a.s-server {
        display: block
    }
    ul.ticker-controls {
        padding-bottom: 10px;
        padding-top: 0
    }
    .uneditable-input,
    input[type=color],
    input[type=date],
    input[type=datetime-local],
    input[type=datetime],
    input[type=email],
    input[type=month],
    input[type=number],
    input[type=password],
    input[type=search],
    input[type=tel],
    input[type=text],
    input[type=time],
    input[type=url],
    input[type=week],
    select,
    textarea {
        margin-bottom: 10px
    }
    .table_responsive .s-rating {
        position: relative;
        left: auto;
        float: right
    }
    .table_responsive thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px
    }
    .table_responsive tr {
        border: 1px solid #ccc
    }
    .table_responsive td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%!important;
        min-height: 30px
    }
    .table_responsive td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap
    }
    .table_advertise td:nth-of-type(1):before {
        content: "Advertise Name"
    }
    .table_advertise td:nth-of-type(2):before {
        content: "Banner"
    }
    .table_advertise td:nth-of-type(3):before {
        content: "Type"
    }
    .table_advertise td:nth-of-type(4):before {
        content: "Days"
    }
    .table_advertise td:nth-of-type(5):before {
        content: "Period"
    }
    .table_advertise td:nth-of-type(6):before {
        content: "No. of Views"
    }
    .table_advertise td:nth-of-type(7):before {
        content: "Details"
    }
    .table_advertise td:nth-of-type(8):before {
        content: "Action"
    }
    .table_contest td:nth-of-type(1):before {
        content: "Contest Id"
    }
    .table_contest td:nth-of-type(2):before {
        content: "Contest Title"
    }
    .table_contest td:nth-of-type(3):before {
        content: "Contest Type"
    }
    .table_contest td:nth-of-type(4):before {
        content: "Last Apply Duration"
    }
    .table_contest td:nth-of-type(5):before {
        content: "Last Apply Date"
    }
    .table_contest td:nth-of-type(6):before {
        content: "Duration"
    }
    .table_contest td:nth-of-type(7):before {
        content: "Duration Date"
    }
    .table_contest td:nth-of-type(8):before {
        content: "Status"
    }
    .table_contest td:nth-of-type(9):before {
        content: "Action"
    }
    .table_manage_sites td:nth-of-type(1):before {
        content: "Prem"
    }
    .table_manage_sites td:nth-of-type(2):before {
        content: "Site Id"
    }
    .table_manage_sites td:nth-of-type(3):before {
        content: "Site Title"
    }
    .table_manage_sites td:nth-of-type(4):before {
        content: "Site Url"
    }
    .table_manage_sites td:nth-of-type(5):before {
        content: "Category"
    }
    .table_manage_sites td:nth-of-type(6):before {
        content: "Membership Expires On"
    }
    .table_manage_sites td:nth-of-type(7):before {
        content: "Status"
    }
    .table_manage_sites td:nth-of-type(8):before {
        content: "Action"
    }
    .table_managejob td:nth-of-type(1):before {
        content: "Job Id"
    }
    .table_managejob td:nth-of-type(2):before {
        content: "Job Title"
    }
    .table_managejob td:nth-of-type(3):before {
        content: "Job Category"
    }
    .table_managejob td:nth-of-type(4):before {
        content: "Job Type"
    }
    .table_managejob td:nth-of-type(5):before {
        content: "Applied Cv"
    }
    .table_managejob td:nth-of-type(6):before {
        content: "Status"
    }
    .table_managejob td:nth-of-type(7):before {
        content: "Action"
    }
    .table_mycvs td:nth-of-type(1):before {
        content: "Cv Id"
    }
    .table_mycvs td:nth-of-type(2):before {
        content: "Cv Title"
    }
    .table_mycvs td:nth-of-type(3):before {
        content: "Category"
    }
    .table_mycvs td:nth-of-type(4):before {
        content: "Job Type"
    }
    .table_mycvs td:nth-of-type(5):before {
        content: "Status"
    }
    .table_mycvs td:nth-of-type(6):before {
        content: "Action"
    }
    .server-info {
        padding: 10px
    }
    .button-small {
        padding: 10px 10px 30px!important;
        height: 20px
    }
    .button-small span {
        font-size: 20px!important;
        line-height: 20px!important
    }
    h3.btn_heading {
        float: left!important
    }
	.adds-small tr td:nth-child(2) {
		display: none;
	}
    #qsdcat li {
        width: 100%
    }
    .cat_search_wrapper {
        text-align: center
    }
    a.s-server {
        border-bottom: 1px solid #e6e6e6;
        border-right: none
    }
	.search-toplist .col-8 {
		padding: 20px;
		width: 87.5%;
	} 
	.search-toplist .col-2:last-child {
		display: none !important;
	} 
	.search-toplist .rank-wrap {
		top: 50%;
		position: relative;
		margin-top: -22px;

	} 
	.search-toplist .server .flex-column .col-8{
		border-right: 1px solid #d5d5d5;
	} 
	
}

.sDescription,
.sTitle {
    float: left;
    font-family: "Open Sans"
}

@media (max-width:600px) {
    #tab-editsite li span {
        display: none
    }
    .nav-tabs#tab-editsite>li>a i {
        font-size: 40px
    }
    h2,
    h3 {
        line-height: 120%;
        padding: 13px
    }
}

.adescrip,
.topsponsor {
    display: block
}

@media (max-width:460px) {
    .template-wrapper .server.premium .span12 {
        background: 0 0
    }
    body .normal-page {
        padding: 32px 10px
    }
    h2 {
        font-size: 16px
    }
    .block h3:first-child {
        font-size: 12px
    }
    .nav-tabs#tab-editsite>li>a i {
        font-size: 28px
    }
}

p {
    word-wrap: break-word;
    hyphens: auto
}

.heading_tagline {
    background: #32333b;
    color: #fff;
    padding: 10px;
    text-transform: capitalize
}

.sTitle {
    font-size: 20px;
    line-height: 120%
}

.sDescription {
    margin: 0 0 20px;
    clear: left
}

.topsponsor {
    padding-top: 10px;
    font-size: 20px;
    font-weight: bolder
}

#sidebar-sopt {
margin-left: 2% !important;
}

.bottom_ver_type {
    margin-top: 15px;
}